Vulnerability CVE-2011-0426


Published: 2011-05-09   Modified: 2012-02-13

Description:
Directory traversal vulnerability in vCenter Server in VMware vCenter 4.0 before Update 3 and 4.1 before Update 1, and VMware VirtualCenter 2.5 before Update 6a, allows remote attackers to read arbitrary files via unspecified vectors.

Type:

CWE-22

(Improper Limitation of a Pathname to a Restricted Directory ('Path Traversal'))

CVSS2 => (AV:N/AC:M/Au:N/C:P/I:N/A:N)

CVSS Base Score
Impact Subscore
Exploitability Subscore
4.3/10
2.9/10
8.6/10
Exploit range
Attack complexity
Authentication
Remote
Medium
No required
Confidentiality impact
Integrity impact
Availability impact
Partial
None
None
Affected software
Vmware -> Vcenter 
Vmware -> Virtualcenter 

 References:
http://www.vmware.com/security/advisories/VMSA-2011-0008.html
http://securitytracker.com/id?1025502
http://lists.vmware.com/pipermail/security-announce/2011/000137.html

Copyright 2021, cxsecurity.com

 

Back to Top